Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ACS 5.1 supported Certificates

Hi,

what kind of certificates are supported in version 5.1 (*.pfx *.p12*.cer *.crt *.spc *.p7b)?

Problem:

First I added the intermediate and root CA to the list of CA's and then I tried to install a *.p7b but it doesn't work.

regards

320
Views
0
Helpful
0
Replies
CreatePlease to create content